@font-face {
  font-family: "iconfont"; /* Project id 4204923 */
  src: url('iconfont.woff2?t=1691651136991') format('woff2'),
       url('iconfont.woff?t=1691651136991') format('woff'),
       url('iconfont.ttf?t=1691651136991') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhanghu:before {
  content: "\e601";
}

.icon-ditu:before {
  content: "\e620";
}

.icon-paihangbang:before {
  content: "\e614";
}

.icon-shipin:before {
  content: "\e665";
}

.icon-icon-test:before {
  content: "\e63e";
}

.icon-icon-test1:before {
  content: "\e648";
}

.icon-zhibomaiche:before {
  content: "\e607";
}

.icon-tuichu:before {
  content: "\e600";
}

.icon-yonghu:before {
  content: "\e8c8";
}

.icon-shouye:before {
  content: "\eaf0";
}

.icon-zuqiu:before {
  content: "\e655";
}

.icon-V:before {
  content: "\e639";
}

.icon-bisai:before {
  content: "\e60f";
}

.icon-shouyefill:before {
  content: "\e750";
}

.icon-tongji:before {
  content: "\e61b";
}

.icon-gengduo:before {
  content: "\e62d";
}

.icon-tongjifenxi-xiangmubiaogetongji:before {
  content: "\e626";
}

